/* CSS Document target IE lower than IE9 */
.layout {
	background: #FFC url(/_img/hilite.png) repeat-x left -73px;
}
.header {
	margin-top: 7px;
	background:  #FFC  url(/_img/padma_mudra.png) no-repeat 678px -100px;
}
.content {
        padding-top: 50px;
}
.nav_en, .nav_zh-tw {   
	background: #CD0 url(/_img/shade_vertical.png) repeat-x left -80px;
}
.nav_en a {
	height: 20px;
	font-family: Verdana, Geneva, sans-serif !important;
	padding: 6px 10px;
}
.nav_zh-tw a {
	height: 15px;
	padding: 6px 10px 8px;
}
.nav_en a.hlon {
        background: url(/_img/hilite.png) repeat-x center -40px;
}
.nav_zh-tw a.hlon {
        background: url(/_img/hilite.png) repeat-x center -43px;
}
.intro {
	margin: 15px 0 0;
}
.intro .curtain {
        float: left;
        width: 300px;
        margin-top: 0;
        background: url(/_img/shade_yellow.png) repeat-x left bottom;
}
.eventpanel {
        float: right;
        background: #900 url(/_img/shade_yellow.png) repeat-x;
        filter: alpha(opacity=95); /* For IE8 and earlier */   
}
.watermark {
        opacity: "0"; /* Fix for IE8 and earlier to remove opacity */
}
.endofpage {
        position: relative;
        width: 100%;
        height: 7px;
        background: url(/_img/hilite.png) repeat-x center bottom;
}

/***************************** Mini Form ******************************/
.mini a {
        top: -7px;
}
.miniform {
        top: 1px;
}
/************************* Activity Properties ************************/
.sidepanel {
        background: #8CC;   
}
.sidetitle {
        padding: 5pt 0 0;
}
.sidecontent {
        margin-top: 20px;
}

/************************** Event Properties **************************/
.ui-tabs-nav {
	display: block !important;
}
.ui-state-default {
	z-index: 0;
}
.ui-tabs-selected {
	z-index: 1;
}
.ui-widget-content {  
        background: url(/_img/shade_vertical.png) repeat-x left 45px;
}
.ui-widget-header { 
        display: inline-block;
        border-bottom: 1px solid #CCC;
        font-weight: bold; 
}
td.title, td.event {
	line-height: 1.2em;
}
/* Current month table highlight */
tr.highlight {
        background-color: #FEF;
}
.tooltip .classic p, .tooltip_zone .classic p, .tooltip_zone .classic_zh p {
        line-height: 12pt;
}
span.printer {
        display: none;
}

/****************************** Sidebars ******************************/
#sidebar_app .panel_app, #sidebar_lang .panel_lang {
        border: 1px solid #CCC;
        z-index: 1500;
}
#sidebar_app .tab_app, #sidebar_lang .tab_lang {
	border:0;
}
#sidebar_app ul, #sidebar_lang ul {
        margin: 15px 0 0 30px;
        font-size: 10pt;
}

/************************ Gallery Properties **************************/
.content {
        margin-bottom: 150px;
}
.menubar {
	top: 5px;
}
.menubar ul li.link:hover {
	background: #BB7;
}
.menubar ul ul {
	border-left: 1px solid #995;
	border-right: 1px solid #995;
	border-bottom: 1px solid #995;
}
#container {
        margin-top: 15px;
}
/************************* About Properties ***************************/
.content_about {
        margin-bottom: 600px;
}
.menu_extra ul {
        background: #D91 url(/_img/vajra.png) left top;
}
/************************* Donation Properties ************************/
td.bank {
        background: url(/_img/alpha_black.png);
}

/************************* Contact Properties *************************/
.contactpanel {
	position: relative;
	background: url(/_img/shade_vertical.png) repeat-x left top;
        margin-top: -31px !important;
}